package com.controller.school;

import com.config.BaseController;
import com.config.ControllerInterface;

@ControllerInterface(path="/school/report")
public class SchoolReportController extends BaseController {
    public void zonghezhibiaotongji(){
        render(BASEVIEWDIR+"report/zonghezhibiaotongji.html");
    }
    public void zonghezhibiaotongji_data(){

    }
}
